Subject: Ticket Assigned - Re: Order confirmed!
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 06:14:35 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Dear Sir,

With reference to the purchase made on 04th June 2021 with Order No.
8267086575 and invoice no : 88883001093020210615, I would like to bring to
your notice that the 260 shukrans points have not been updated till now in
my shukran card. I kindly request you to update the shukran points for the
purchase made immediately.

I have already sent mail regarding this.

Thanks and Regards,
Kani
95593086

On Mon, 28 Jun 2021 at 18:39, kani <[email-masked]> wrote:

> Dear Sir,
>
> Further to our purchase of  Optec Queen Bed 160*200, please find provide
> the following
>
> 1. Update the Sukaran points in my registered Phone No. is 9559 3086
> 2. Kindly send the Invoice Copy for this purchase.
> 3. Inform how much Load the bed base can withstand
>
> Thanks and Regards,
>
> Kani Vellaiyatha
> 9559 3086
>
> On Fri, 4 Jun 2021 at 22:00, Home Centre <[email-masked]>
> wrote:
>
>> Your order number is 8267086575 | Click here
>> <https://www.homecentre.com/kw/en/my-account/order/8267086575?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
>> to view in browser
>> 
>> <https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>> Download our apps now
>> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> [image:
>> android icon]
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>> iPhone
>> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>> Android
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>> 
>> Living
>> <https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>> Dining
>> <https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>> Bedroom
>> <https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>> Kids
>> <https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>> Bathroom
>> <https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>> Kitchen
>> <https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>> Furniture
>> <https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> Dècor
>> & Furnishings
>> <https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>>
>> Your order has been successfully placed.
>>
>> Hi Ithayakani vellaiyatha, thanks for shopping with us.
>> For your reference, your order number is 8267086575
>> <https://www.homecentre.com/kw/en/my-account/order/8267086575?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>.
>>
>>
>> Order shipping to
>> *kani vellaiyatha*
>> Royal Pharmacy building, Block 1,Flat no 5
>> Abdul muhsin majed al musailim street
>> Near iranian school madarssa , Vijay Hotel
>> Farwaniya
>> Mobile: +965 95593086
>> Payment Method:
>>
>>
>> Order Details
>>
>> Item
>>
>> Description
>>
>> Total Price
>>
>> <https://www.homecentre.com/kw/en/p/162814527?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
>> HOME CENTRE
>> Optec Queen Bed - 160x200 cm
>> Color: Oak
>> Quantity: 1 KWD 65
>> Your Home Centre furniture should arrive on 14th June 2021 between 15:00
>> - 18:00 hours.
>> Subtotal: * KWD 65*
>> Furniture & Large Items Shipping:
>>
>>
>> * KWD 10 *
>> *Total* *KWD 75*
>> Your order will earn you 260 Shukrans.
>> 
>> Need help? Get in touch
>>
>>  <[email-masked]?Body=Contacted>
>>
>> *Write us an email now*, we'll get back to you as fast as we can.
>>  <https://www.facebook.com/Homecentrestores>
>>
>> *Connect with us* on your favourite social network.
>>  <https://twitter.com/askhomecentre>
>>
>> Reach out in 140 characters! We are *@askhomecentre*.
>>
>> *Call us on 18-00-871.*
>> Saturday - Thursday, 9 AM - 10 PM.
>> 
>> © 2021 Retail World Limited
>> Privacy Policy
>> <https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>> | Terms & Conditions
>> <https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2887221